<?xml version="1.0" encoding="utf-8"?>
<Page Name="TM_MinimapTitle" PackSize="absolute,fixed" PackSizeProp="0000/0001,0002/0003" ScrollExtent="484,20" Size="484,20" Visible="false">
<Checkbox BackgroundOpacity="1.000" hide_window="MainHUD.MiniMap" LocalTooltip="Show MiniMap" Location="19,3" Name="MiniMapCheckbox" OnActivate="LocalText=&quot;.m.&quot;
LocalTooltip=&apos;Hide MiniMap&apos;
parent.parent.parent.parent.WindowFrame.LeftGrouper.MiniMapCheckbox.activated=true
parent.parent.parent.parent.WindowFrame.LeftGrouper.MiniMapCheckbox.checked=true
" OnDeactivate="LocalText=&quot;.M.&quot;
LocalTooltip=&apos;Show MiniMap&apos;
parent.parent.parent.parent.WindowFrame.LeftGrouper.MiniMapCheckbox.activated=false
parent.parent.parent.parent.WindowFrame.LeftGrouper.MiniMapCheckbox.checked=false
" OnHoverIn="TextColor=#FFFFFF" OnHoverOut="TextColor=#AADDFF" ScrollExtent="15,15" Set="true" Size="15,15" Style="/Fetish.CheckboxStyles.letter_checkbox" TextColor="#AADDFF" Tooltip="Show MiniMap">.M.</Checkbox>
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="3,3" Name="QM_MinMax" NormalLocation="3,3" NormalSize="15,15" OnSet="Parent.Parent.Parent.Parent.Size=300,20
LocalTooltip=Maximize" OnUnset="Parent.Parent.Parent.Parent.Size=300,300 LocalTooltip=Minimize" ScrollExtent="15,15" Size="15,15" Style="/Fetish.CheckboxStyles.minimize_checkbox"></Checkbox>
<Text AbsorbsInput="false" DynamicData="/GameData.Self.ZoneName" Font="/Fetish.Fonts.FontArialBold15T" LocalText="Den of the Darkblade Assassins" Location="66,2" MaxLines="1" Name="WC_Title" PackSize="absolute,fixed" PackSizeProp="0085/0001,0002/0003" ScrollExtent="399,18" Size="399,18" TextAlignment="Center" TextColor="#88CCFF">Den of the Darkblade Assassins</Text>
<Button LocalTooltip="Close" Location="466,3" Name="CloseButton" OnActivate="Activated=false Parent.Parent.Parent.Parent.Visible=false" PackLocation="fff,top" PackLocationProp="-003/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/Fetish.ButtonStyles.close_button" Tooltip="Close"></Button>
<Page AbsorbsInput="false" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Name="TitlebarFrame" PackSize="a,a" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/Fetish.FrameStyles.single_pixel" ScrollExtent="484,20" Size="484,20" Visible="false"/>
<Page BackgroundOpacity="1.000" Name="TitlebarBack" PackSize="a,a" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/Fetish.FrameStyles.title_splice" ScrollExtent="484,20" Size="484,20"/>
</Page>
